/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/

@import url("../Divi/style.css");
body.et_cover_background{background-attachment: unset !important;}
.et_pb_row{
	width:100%;
}
h1, h2, h3, h4, h5, h6{
	padding:0;
}
.et_pb_section {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.et-l--body .et_pb_section_1_tb_body {
    padding: 0 !important;
}
.dsm-text-divider-after, .dsm-text-divider-before{
	width:15px;
	flex-grow:inherit;
}
.dsm_text_divider .dsm-text-divider-wrapper{
	justify-content:center;
}
.dsm-text-divider-header {
    font-weight: 400;
}
.et_pb_module.dsm_text_divider {
    margin-bottom: 10px !important;
}
.col_gap_30 .et_pb_column:not(:last-child) {
	margin-right:30px;
}
.col_gap_30 .et_pb_column {
    width: calc(25% - 22px) !important;
}
.our_mission_section .et_pb_main_blurb_image {
    margin-bottom: 20px;
}
.header_col3 .et_pb_social_media_follow li:last-child a{
	margin-right:0;
}
button.et_pb_menu__icon.et_pb_menu__search-button {
    margin-left: 47px;
}
.focus_area_sec .dsm_icon_list_text {
    line-height: 29px;
}
.et_pb_blurb_content{
	max-width:100%;
}
.col_gap_30.et_pb_row_5col .et_pb_column:nth-child(3){
	margin-right:0;
}
.col_gap_30.et_pb_row_5col .et_pb_column {
    width: calc(33.33% - 20px) !important;
}
.col_gap_30.et_pb_row_5col{
	    justify-content: center;
    row-gap: 30px;
}
.mt_30 .et_pb_blurb_description{margin-top:30px !important;}

.custom_row {align-items: center;}
.strategic_section .et_pb_row {
    background-image: url(/wp-content/uploads/2025/12/image-58.png);
    border: 2px solid #0000B2;
    backdrop-filter: blur(3.999999761581421px);
    border-radius: 30px;
    background-color: #00006899;
    background-position: center;
	padding:50px 30px;
}
.leadership_card .et_pb_blurb_container h4 {padding-bottom: 10px;}
.leadership_card .et_pb_blurb_description strong {padding-bottom: 10px;display: block;}
.leadership_card .et_pb_blurb_description br {display: none;}
.strategic_section .et_pb_row .et_pb_column {
    width: 100%;
	    margin-bottom: 0;
}
.support_con_section .col_gap_30 .et_pb_column {
    width: calc(34.33% - 22px) !important;
}
.strategic_section .col_gap_30 .et_pb_column{width: calc(34.33% - 22px) !important;}
.strategic_section .col_gap_30 .et_pb_column:not(:last-child), .support_con_section .col_gap_30 .et_pb_column:not(:last-child){
	margin-right:30px !important;
}
.strategic_section .et_pb_main_blurb_image {
    margin-bottom: 20px;
}
em strong {
    font-weight: 600;
}
.strategic_section .et_pb_module_header {
    margin-bottom: 10px;
}
.strategic_section .et_pb_blurb_description p:not(:last-child){
	padding-bottom:10px;
}
.strategic_section.without_bg .et_pb_row {
    background-image: none;
    border: 0;
    background-color: transparent;
    padding-top: 0;
	padding-bottom:0;
}
.about_partner_section .media_tab ul li a {
    padding: 20px;
}
.about_partner_section .et_pb_blurb_description {
    text-align: center;
}
.img_text_section .col_gap_50 .et_pb_column{margin-right:50px;}
.img_text_section .col_gap_50 .et-last-child{margin-right:0px !important;}
.ndf_community_card a.et_pb_button:after,.economy_box a.et_pb_button:after {content: none;}
.about_partner_section .et_pb_blurb_container {
    background-color: #010150;
    border-radius: 0 0 21.21px 21.21px;
    padding: 10px;
    height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partner_wrapper .et_pb_module.et_pb_blurb {
    border-radius: 21.21px;
	margin-bottom:0;
}
.partner_wrapper .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.partner_wrapper .et_pb_main_blurb_image img {  
    width: auto;
    height: 167px;
    object-fit: contain;
}
.partner_wrapper .et_pb_module {background-color: #000022;}
/* .about_partner_section .media_tab .et_pb_active_content { */
.about_partner_section .media_tab .et_pb_tab  {
    padding:50px 0px 0!important;
}
.about_partner_section .media_tab .et_pb_tabs_controls{
	display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: thin;
}
.col_gap_30.leadership_card .et_pb_column {
    width: calc(50% - 0px) !important;
}
.about_partner_section .media_tab .et_pb_tabs_controls li{
	flex: 0 0 auto;
}
body{
/* 	 background-image: url(/wp-content/uploads/2025/12/Center-for-Digital-Governance-Security-scaled.png) !important; */
}
.page-id-16,.page-id-18{
    background-position: 100% -133px;
/*     background-image: url(/wp-content/uploads/2025/12/Center-for-Digital-Governance-Security-scaled.png) !important; */
}
.ndf_community_card a.et_pb_button{text-transform:capitalize;}
.partner_wrapper .et_pb_module.et_pb_blurb{height:fit-content !important;}
.about_partner_section .et_pb_blurb_container{min-height:72px !important;}
.about_partner_section {
    position: relative;
}
.economy_number h3.title {padding-top: 0;}
.footer_menu .dsm_icon_list_1_tb_footer .dsm_icon_list_items .dsm_icon_list_child {text-align:center !important;}

@media(max-width:1366px){
	.about_partner_section .et_pb_blurb_container{height:unset !important;}
	.ndf_community_card a.et_pb_button {font-size: 15px !important;padding: 15px !important;}
	.ndf_community_card h4.et_pb_module_header {min-height: 55px;}
}

@media(max-width:1282px){
	.about_partner_section .media_tab .et_pb_tabs_controls{justify-content:left;}
}

@media(max-width:1080px){
	.ndf_community_card .et_pb_blurb_description  {min-height: 87px;}
	.ndf_community_card a.et_pb_button {font-size: 14px !important;}
}
@media(max-width:980px){ 
	.ndf_community_card a.et_pb_button {font-size: 16px !important;padding: 13px !important;}
	.ndf_community_card h4.et_pb_module_header {min-height: unset;}
	.ndf_community_card .et_pb_blurb_description  {min-height: unset;}
	.mb_remove{margin-bottom:30px;}
	.column_reverse .et_pb_column:first-child {padding-top: 30px;}
	.padding_0 .et_pb_column:first-child {padding-top: 0px !important;}
	.col_gap_30 .et_pb_column,.col_gap_30.et_pb_row_5col .et_pb_column { width: calc(50% - 15px) !important;}
	.column_reverse{flex-direction:column-reverse; display: flex;}
	div#et-main-area {  margin-top: -107px !important;}	
	.col_gap_30.et_pb_row_5col .et_pb_column:nth-child(3) { margin-right: 30px;}
	.col_gap_30.et_pb_row_5col{row-gap:0;}
	.strategic_section .col_gap_30 .et_pb_column,.support_con_section .col_gap_30 .et_pb_column{width:100% !important; margin-right:0 !important;margin-bottom:0px !important;}
	.strategic_section .col_gap_30 .et_pb_column:not(:last-child), .support_con_section .col_gap_30 .et_pb_column:not(:last-child){margin-right:0 !important; margin-bottom:30px !important;}
	.col_gap_30.leadership_card .et_pb_column {width:100% !important;}
	.img_text_section .col_gap_50 .et_pb_column{margin-right:0px;}
	
	
}
@media(max-width:767px){
/* 	.both_space .media_tab {padding-left: 20px;}
	.both_space{padding-right:0 !important;padding-left:0 !important;} */
	.media_btn .et_pb_button_module_wrapper a {padding: 14px 35px !important;}
	.media_btn .et_pb_button_module_wrapper {width: fit-content;margin: 0 auto;}
	.image_zoom .et_pb_image_wrap{border-radius:15px !important;}
/* 	.et_pb_section.economy_number{padding:30px !important;}  */
	.about_partner_section::after {content: none;}
	.our_mission_section.icon_after:after{top: 50% !important;transform: translateY(-50%) !important;}
	.partner_wrapper .et_pb_module.et_pb_blurb {border-radius: 15px !important;}
	.about_partner_section .et_pb_blurb_container{border-radius: 0 0 15px 15px;}
	.support_help_card .et_pb_module {border-radius: 20px !important;}
	.support_help_card .et_pb_main_blurb_image{margin-bottom:0px !important;}
	.support_help_card .et_pb_blurb_content {display: flex;align-items: center;justify-content: center;align-content: center;gap: 20px;}
	.economy_number .dsm-text-divider-header{text-align:center !important;}
	body.et_cover_background{background-attachment: fixed !important;}
	.partner_wrapper .et_pb_module{max-height: fit-content !important;}
	.media_tab .et_pb_tabs_controls li{white-space: break-spaces !important;text-align: center !important;}
	.ndf_community_card .et_pb_with_border {margin-bottom: 20px;border-radius:15px;}
	.leadership_card_main_section{margin-top: 30px;}
	.leadership_card_main {padding: 15px;margin-bottom: 30px;position: relative;background-image: linear-gradient(6.87deg, rgba(0, 0, 104, 0.2) 0%, rgba(241, 188, 3, 0.2) 100%); border-radius: 10px;}
	.leadership_card_main:last-child {margin-bottom:0;}
	.leadership_card_main:after{
    content: "";
    position: absolute;
    inset: 0;
    border: 2px solid transparent;
    border-radius: 10px;
    background: linear-gradient(360deg, rgba(0, 0, 104, 0.5) 0%, rgba(241, 188, 3, 0.5) 100%) border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
	.media_tab li a { padding: 15px !important;line-height: normal;font-size: 20px !important;}
.media_tab li {height: unset !important;}
	.leadership_card_img_title {display: flex;gap: 10px;align-items: center;padding-bottom: 10px;}
.leadership_card_img_title img {max-width: 115px;border-radius: 10px;}
	.about_partner_section .et_pb_blurb_description{font-size:16px;line-height:21px;}
.leadership_card_img_title h4 {font-size: 22px;line-height: 29px;padding-bottom: 5px; font-weight: 700;}
.leadership_card_img_title h5 {font-style: italic;font-size: 16px;line-height: 26px;font-weight: 600;}
.leadership_card_text {font-size: 16px;line-height: 26px;font-weight: 400;font-family: 'Inter';}
	.col_gap_30 .et_pb_column:not(:last-child){margin-bottom: 20px !important;}
.col_gap_30 .et_pb_column,.col_gap_30.et_pb_row_5col .et_pb_column { width: 100% !important;margin-right: 0 !important; }
	.focus_area_sec .et_pb_column{margin-bottom:20px;}
	.strategic_section .et_pb_row,.strategic_section.without_bg .et_pb_row{padding:30px;}
	.about_partner_section .media_tab ul li a {  padding: 14px;}
	.about_partner_section .media_tab .et_pb_active_content {  padding: 40px 0px 0 !important;}	
	.about_partner_section .et_pb_blurb_container{min-height:62px;}
	.partner_wrapper .et_pb_main_blurb_image img { height: 107px;}
	.line_height_mob_26 .et_pb_blurb_description {line-height: 26px;}
	.about_partner_section {padding-left: 0px ! IMPORTANT;padding-right: 0px ! IMPORTANT;}
	.about_partner_section .partners_tab{padding-left:20px !important;}
	.about_partner_section .partners_tab .et_pb_all_tabs{padding-right:20px;}
}



